/* general */
#header_wrapper.show_cta.custom #header .wrap {
    background: rgb(62, 62, 62, 0.2)
}

.button {
    background-color: #145214;
    color: #FFF;
}

.button:hover,
.button:focus {
    background-color: #555559;
    color: #FFF;
}

.home .de_block_post_preview.carousel_simple .item_wrap .item .content_wrap .description {
    display: none;
}

.de_block_post_preview.carousel_simple .item_wrap {
    padding: 10px;
}

/* news */
.page-template-template-default-3 .section_expandable_contents .wrap .title:hover {
    background: var(--hover);
    color: #000000;
}

.page-template-template-default-3 .section_expandable_contents .wrap .title {
    background: var(--titles);
    color: var(--header);
}

/* default 3 */
@media (max-width: 991px) {
    .main.section .aside_content .btns_wrap .btn, .aside_content .btns_wrap .btn_cta_wrap {
        display: block;
        width: 40%;
        margin: auto;
    }

    .aside_content .content_main_wrap + .btns_wrap {
        margin-bottom: 40px;
    }
}

/* single room */
.page-template-template-single-room .de_block_post_preview .section_title {
    margin-top: 50px;
}

.page-template-template-single-room .de_block_post_preview:not(.grid) .item_wrap .item .content_wrap .description {
    display: none;
}

.page-template-template-single-room .de_block_post_preview:not(.grid) .item_wrap .item .content_wrap .btns_wrap {
    margin-top: 40px;
}

/* offers */
.price_wrap .price .currency {
    text-transform: uppercase;
}

#header_wrapper, #header, #open_menu, #logo, #main_book_wrapper, #main_book_wrapper .main_book a {
    height: 70px;
}

#logo {
    line-height: 70px
}

#header_contacts {
    display: flex;
    gap: 20px;
}